[Linux-PowerEdge] OMSA update (to 7.2) brakes Broadcom_NetXtreme yet again

lejeczek peljasz at yahoo.co.uk
Wed Jan 16 15:13:43 CST 2013


this is becoming really really frustrating
this is third time when third consecutive time OMSA upgrade 
brakes Broadcom_NetXtreme firmware upgrades on our R815s

Broadcom_NetXtreme_Gigabit_Network_Adapter_ven_0x14e4_dev_0x1639_subven_0x1028

previouslydirty resolution was to remove wholeOMSA and 
install from scratch
if you like we have following packages installed on your 
system then remove them

# yum remove dell_ie_nic_broadcom 
Broadcom_NetXtreme_Gigabit_Network_Adapter_ven_0x14e4_dev_0x1639_subven_0x1028_subdev_0x1f26-7.4.8-1.noarch

yum on my boxes will pull other deps:

Erasing : 
5:BCM95709C_10_100_1000BASET_Quad_Port_NIC_ven_0x14e4_dev_0x1639_subven_0x14e4_subdev_0x1906-7.4.8-1.noarch 
1/5
   Erasing    : 
5:BCM95709C_10_100_1000BASET_Quad_Port_NIC_ven_0x14e4_dev_0x1639_subven_0x14e4_subdev_0x0906-7.4.8-1.noarch 
2/5
   Erasing    : 
5:Broadcom_NetXtreme_Gigabit_Network_Adapter_ven_0x14e4_dev_0x1639_subven_0x1028_subdev_0x1f26-7.4.8-1.noarch 
3/5
   Erasing    : 
5:QLE2562_FC8_Dual_Channel_HBA_ven_0x1077_dev_0x2532_subven_0x1077_subdev_0x015d-4.0.0.17-1.noarch 
4/5
   Erasing    : dell_ie_nic_broadcom-1.1.0-5.x86_64         
                     5/5

then

# yum install $(bootstrap_firmware) && update_firmware -y -v

hopefully this helps, it worked here for me

what else you should do is to file a tech support request 
via official channeland! claim your costs back
and even do Dell appropriately bad publicity, someone there 
@ Dell seem like don't want to learn a lesson
which costs us all customers precious time and mental stress


✌☮


-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20130116/e243b08a/attachment-0001.html 


More information about the Linux-PowerEdge mailing list